Bug 242531 - No faces browser in devel
No faces browser in devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-04 14:07 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 01:35:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-06-04 14:07:12 EDT
gdm-2.19.1-1.fc8 seems to have lost its face browser (ie. my face doesn't show
up in the users list anymore).

Worked with the F7 package.
Comment 1 Ray Strode [halfline] 2007-06-04 17:22:29 EDT
we just need to update our config to have Browser=true
Comment 2 Matthias Clasen 2007-10-02 01:35:34 EDT
No longer relevant

Note You need to log in before you can comment on or make changes to this bug.